Graphics.UI.Gtk.MenuComboToolbar.ToggleToolButton

# Detail

# Class Hierarchy

# Types

data ToggleToolButton
class ToggleToolButtonClass o
castToToggleToolButton
toToggleToolButton

# Constructors

toggleToolButtonNew
toggleToolButtonNewFromStock

# Methods

toggleToolButtonSetActive
toggleToolButtonGetActive

# Attributes

toggleToolButtonActive

# Signals

onToolButtonToggled
afterToolButtonToggled